{ config, pkgs, ... }: 

{
    # Name your host machine
    networking.hostName = "pixel-slate";

    # Enable Lomiri since this is a tablet
    services.desktopManager.lomiri.enable = true;
    services.displayManager.defaultSession = "lomiri";
}